

[System]
ambient = 0.2 0.2 0.2 1
autoAttatchCompositor = true
autoAttatchMaterial = true
autoAttatchParticleSystem = true
defCompositorScript = sample.compositor
defLanguage = hlsl
defMaterialScript = sample.material
defParticleScript = fire.particle
defProgramScript = sample.program
defPsTarget = ps_2_0
defVsTarget = vs_2_0
editMode = script
maxHistoryItem = 30

[UI]
alpha = 0.75
backgroundEnabled = false